/* Dialog
----------------------------------*/
.ui-dialog { position: relative; padding: 0; width: 300px; }
.ui-dialog .ui-dialog-titlebar { padding: .5em .3em .3em 1em; position: relative; background-image:url(images/uiDialogBarBlue.png); background-repeat:no-repeat; background-position:left bottom; }
.ui-dialog .ui-dialog-title { float: left; margin: .1em 0 .2em; } 
.ui-dialog .ui-dialog-titlebar-close { position: absolute; right: .3em; top: 50%; width: 19px; margin: -8px 0 0 0; padding: 1px; height: 18px; }

.ui-dialog .ui-dialog-titlebar-close span { display: block; margin: 1px; }
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { padding: 0; }
.ui-dialog .ui-dialog-content { border: 0; padding: .5em 1em 0 1em; margin:0 5px 0 3px; background-color:#f0f0f0; overflow:visible; zoom: 1; }
.ui-dialog .ui-dialog-content p { font-family: Arial, Helvetica, sans-serif; font-size:12px; margin:0; }
.ui-dialog .ui-dialog-buttonpane { text-align:center; border-width: 1px 0 0 0; background-color:#f0f0f0; margin:0 5px 0 3px; padding: 0 1em 15px .4em; }
.ui-dialog .ui-dialog-buttonpane button { margin:0 5px; cursor: pointer; padding:0; overflow:visible; width:72px; height:17px; border:none; background-image:url(images/dialogButton.png); font-size:10px }
.ui-dialog .ui-dialog-buttonpane button.ui-state-hover { background-image:url(images/dialogButtonHover.png); }
.ui-dialog .ui-resizable-se { width: 14px; height: 14px; right: 3px; bottom: 3px; }
.ui-draggable .ui-dialog-titlebar { cursor: move; }
